Subject: Re: SEO Screening Test
From: Purna Chandra Swain <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Aug 2022 18:45:24 +0530

Hi!

Hope you are doing well!

Far behind we were connected on this job post of yours, it has been about
10 days I have not heard from you after my reply above also. Anyway, let
you kindly note that after a 10 days of interval I have got a sudden direct
call from a staff member of your company claiming this job post along with
a very vivid discussion, promises and confidences made over a phone call
without making any valid reference to the previous established
communications of your company. She is insisting to continue on SMS
regarding all, for now. She was trying to give me a task also on an oral
instruction basis which I was barely able to understand and remember over a
phone call. Asking her to do everything on email turned her to object to me!

If you still find all this a valid one, kindly inform me here likewise and,
include her in email threading to continue if you have really shortlisted
and kept me in your recruiting and selection pipeline as per her.

*With Honest Regards,*
*Purna Chandra Swain,*
*Digital Marketing Expert*

Email: [email-masked]
Skype: pc.purna
Mob: +91-*7608959335 / WhatsApp: 7377723402*

On Tue, Aug 16, 2022 at 2:15 PM Purna Chandra Swain <[email-masked]>
wrote:

> Hi Nieerja ji!
>
> Let you know that I have completed your screening test by submitting your
> designated Form filled completely.
>
> Hope to hear from you soon.
>
> Sincerely,
> Purna Chandra Swain,
> 15 Years SEO Expert
> Mob: 7608959335
> Whatsapp - 7377723402
>
>
> On Tue 16 Aug, 2022 11:55 Purna Chandra Swain, <[email-masked]>
> wrote:
>
>> Hi,
>> Sure, I am going to act accordingly.
>>
>> Thank you.
>>
>> Regards,
>> Purnachandra Swain
>>
>> On Tue 16 Aug, 2022 10:44 neerja, <[email-masked]> wrote:
>>
>>>
>>>
>>> Cherry E-commerce Services Pvt Ltd
>>> Hello,
>>> Thank you for applying for the position of SEO executive/ SEO manager.
>>> Please fill the form below to proceed further:
>>>
>>> https://www.jotform.com/form/221232181999460
>>>
>>> Thank you
>>>
>>> Kind regards,
>>> Aishwarya
>>> Recruiter LiveSalesman
>>>
>>>
>>>
>>>
>>> The sender of this email is using naukrirms.com services and is
>>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>>> NOIDA, Uttar Pradesh - 201301).
>>> Unsubscribe
>>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=A8Dl4LcVvGVlsU9Ckx3g01C9wWWIQHD5DnHJB4SOAEg=&id1=7684>
>>>
>>>
>>>
>>>
>>